/*	kZGLStringTableUI	*/

/* [001] kGameCanNotBeRun					*/		"1"		=	"<<GameAppTitle>> läuft nicht auf diesem Rechner.";
/* [002] kGameWillBeSlow					*/		"2"		=	"<<GameAppTitle>> läuft vermutlich nicht mit voller Geschwindigkeit auf diesem Rechner.";
/* [003] kGameCouldNotInitDislay			*/		"3"		=	"<<GameAppTitle>> kann den Monitor auf diesem Rechner nicht initialisieren.";
/* [004] kSafeDiscFailedToInitialise		*/		"4"		=	"Die SafeDisk Library konnte nicht initialisiert werden, da ein Fehler Typ %s aufgetreten ist.";
/* [005] kRequireMacOSNineVersion			*/		"5"		=	"<<GameAppTitle>> benötigt Mac OS %s oder neuer. Die aktuelle Version bekommen Sie über www.apple.de.";
/* [006] kRequireMacOSTenVersion			*/		"6"		=	"<<GameAppTitle>> benötigt Mac OS X %s oder neuer beim Betrieb unter Mac OS X. Unter www.apple.de erfahren Sie, wie Sie die aktuelle Version von Mac OS X bekommen.";
/* [007] kRequireCarbonLibOneFour			*/		"7"		=	"<<GameAppTitle>> benötigt CarbonLib %s oder neuer. Um die aktuelle Version von Carbon zu bekommen, gehen Sie auf www.apple.de oder aktualisieren Sie auf Mac OS 8.6.";
/* [008] kRequireOpenGLOneOneTwo			*/		"8"		=	"<<GameAppTitle>> benötigt OpenGL 1.1.2 oder neuer. Die aktuelle Version von OpenGL bekommen Sie über www.apple.de.";
/* [009] kRequireQuickTimeThree				*/		"9"		=	"<<GameAppTitle>> benötigt QuickTime %s oder neuer. Die aktuelle Version von QuickTime bekommen Sie über www.apple.de.";
/* [010] kBelowMinimumVRAM					*/		"10"	=	"<<GameAppTitle>> benötigt mindestens %sMb freien Videospeicher, am besten %sMb oder mehr.";
/* [011] kBelowRecommendedVRAM				*/		"11"	=	"<<GameAppTitle>> benötigt mindestens %sMb freien Videospeicher, am besten %sMb oder mehr. Unter Umständen müssen Sie Ihre Videokarte aufrüsten, um die Leistungsfähigkeit zu erhöhen.";
/* [012] kTry800x600						*/		"12"	=	"Ändern Sie bitte die Auflösung auf 800x600 und versuchen Sie es erneut.";
/* [013] kCouldNotFindGLDevice				*/		"13"	=	"OpenGL steht keine 3D-Beschleunigung zur Verfügbung. Stellen Sie bitte sicher, dass Sie über einer aktuelle OpenGL-Version und die passenden Treiber für Ihre Karte verfügen.";
/* [014] kGameInsufficientMemory			*/		"14"	=	"<<GameAppTitle>> kann wegen unzureichendem Speicher nicht betrieben werden.";
/* [015] kGameInsufficientVRAN				*/		"15"	=	"<<GameAppTitle>> kann wegen unzureichendem Videospeicher nicht betrieben werden.";
/* [016] kGameIncreaseMemory				*/		"16"	=	"Versuchen Sie bitte, andere Programme zu beenden oder mit Hilfe des Speicher-Kontrollfeldes den Anteil des virtuellen Speichers zu erhöhen.";
/* [017] kGameVideoResetToDefault			*/		"17"	=	"Die gewählte Videoeinstellung benötigt zu viel Videospeicher. Die Videoeinstellungen wurden auf ihre Standardwerte zurückgesetzt.";
/* [018] kIncompatibleSoftwareFound			*/		"18"	=	"Es wurde nicht-kompatible Software gefunden.";
/* [019] kIncompatibleMouseWare				*/		"19"	=	"Die auf diesem Rechner installierte Software Logitech MouseWare ist mit <<GameAppTitle>> nicht kompatibel.\n\nAktualisieren Sie bitte auf die neueste Version dieser Software, und versuchen Sie es dann noch einmal.";
/* [020] kIncompatible3Dfx					*/		"20"	=	"Die auf diesem Rechner installierten 3Dfx Videotreiber sind mit <<GameAppTitle>> nicht kompatibel.\n\nWährend des Spielverlaufes kann es zu Renderproblemen kommen.";
/* [021] kInvalidPartition					*/		"21"	=	"Die Speicherzuteilung für <<GameAppTitle>> wurde manuell verändert";
/* [022] kPartitionResetToDefault			*/		"22"	=	"<<GameAppTitle>> teilt den Speicher nach Bedarf dynamisch zu und die Partitionsgröße sollte nicht geändert werden.\n\nDie Partitionsgröße wurde zurückgesetzt. Starten Sie <<GameAppTitle>> neu und versuchen Sie es noch einmal.";
/* [023] kInvalidInstallation				*/		"23"	=	"Es wurde eine ungültige Installation entdeckt.";
/* [024] kMissingFilePleaseReinstall		*/		"24"	=	"<<GameAppTitle>> läuft nicht, weil die Datei “%s” nicht installiert wurde. Installieren Sie das Spiel bitte neu und probieren Sie es dann noch einmal.";
/* [025] kRunZonicLockToUnlock				*/		"25"	=	"Aktivieren Sie bitte FeralUnlock um die Installation von <<GameAppTitle>> abzuschließen.";
/* [026] kInsertGameCD						*/		"26"	=	"Bitte legen Sie die <<GameAppDiscType>> \"%s\" ein.";
/* [027] kCDMustBePresentToPlay				*/		"27"	=	"Die <<GameAppDiscType>> muss zum Spielen eingelegt sein.";
/* [028] kThousandsOfColours				*/		"28"	=	"Tausende Farben";
/* [029] kMillionsOfColours					*/		"29"	=	"Millionen Farben";
/* [030] kUseDesktopResolution				*/		"30"	=	"Desktop-Auflösung";
/* [031] kUseDesktopDepth					*/		"31"	=	"Desktop-Farbtiefe";
/* [032] kResCaptionWidthHeight				*/		"32"	=	"%d x %d";
/* [033] kResCaptionRefreshRate				*/		"33"	=	"%sHz";
/* [034] kResCaptionStretched				*/		"34"	=	"gedehnt";
/* [035] kQuitGame							*/		"35"	=	"<<GameAppTitle>> beenden ";
/* [036] kOpenGameRanger					*/		"36"	=	"GameRanger Öffnen...";
/* [037] kReturnToMainMenu					*/		"37"	=	"Zurück zum Hauptmenü";
/* [038] kNeedToRelaunch					*/		"38"	=	"Nach diesen Änderungen muss das Programm neu gestartet werden";
/* [039] kFSAA								*/		"39"	=	"FSAA";
/* [040] kColourDepth						*/		"40"	=	"Farbtiefe";
/* [041] kLow								*/		"41"	=	"Niedrig";
/* [042] kMinimum							*/		"42"	=	"Minimum";
/* [043] kMedium							*/		"43"	=	"Mittel";
/* [044] kMaximum							*/		"44"	=	"Maximum";
/* [045] kHigh								*/		"45"	=	"Hoch";
/* [046] kOff								*/		"46"	=	"Aus";
/* [047] kOn								*/		"47"	=	"An";
/* [048] kYes								*/		"48"	=	"Ja";
/* [049] kNo								*/		"49"	=	"Nein";
/* [050] kPrivacyPolicy						*/		"50"	=	"Datenschutz";
/* [051] kSUCanWeUse						*/		"51"	=	"Soll <<GameAppTitle>> automatisch nach aktuellen Versionen suchen?";
/* [052] kSUPrivacyPolicy					*/		"52"	=	"Die Suche findet nur statt, wenn Sie online sind, personenbezogene Daten von Ihrem Rechner werden dabei nicht verschickt.\n\nWenn Sie diesen Dialog auch in Zukunft sehen möchten, dann halten Sie die Command (Apfel) Taste beim Start des Spieles gedrückt.";
/* [053] kSUFoundUpdate						*/		"53"	=	"Es gibt eine neuere Version von <<GameAppTitle>>. Möchten Sie dieses Update jetzt laden?";
/* [054] kSUShouldWeDownload				*/		"54"	=	"Vor dem Download erhalten Sie weitere Informationen zu dieser Version.";
/* [055] kResolution						*/		"55"	=	"Auflösung";
/* [056] kRelaunchWithCommandKey			*/		"56"	=	"Versuchen Sie bitte, <<GameAppTitle>> mit gedrückter Befehlstaste neu zu starten.";
/* [057] kAppHasBeenModified				*/		"57"	=	"Ein interner ICX-Fehler des Typs %s ist aufgetreten. Bitte installieren Sie erneut von den Original-<<GameAppDiscTypePlural>>";
/* [058] kAppMayBeUnstable					*/		"58"	=	"Dieses Programm könnte unstabil laufen und unerwartet abgebrochen werden.\n\nSollte dieses Problem bestehen bleiben, setzen Sie sich bitte mit dem Support in Verbindung.";
/* [059] kQuitToFinder						*/		"59"	=	"<<GameAppTitle>> beenden und zum Finder zurück";
/* [060] kNoUpdatesAvailable				*/		"60"	=	"Zur Zeit sind keine Updates für <<GameAppTitle>> verfügbar.";
/* [061] kTickCheckAutomatically			*/		"61"	=	"<<GameAppTitle>> informiert Sie automatisch über neue Updates, wenn Sie das Ankreuzfeld \"Selbstständig nach Updates suchen\" aktivieren.";
/* [062] kSPPleaseAttachReport				*/		"62"	=	"Vergessen Sie bitte nicht, den erstellten Systembericht mit Ihrer Email zusammen zu schicken.";
/* [063] kSPWhyAttachReport					*/		"63"	=	"So können wir so schnell wie möglich auf Ihr Problem reagieren.";
/* [064] kSPPublishedByFeral				*/		"64"	=	"Für den Mac herausgegeben von Feral Interactive.";
/* [065] kSPDevelopmentByZonic				*/		"65"	=	"Mac-Entwicklung durch Zonic.";
/* [066] kSPPleaseWaitForReport				*/		"66"	=	"Einen Moment bitte, der Systembericht wird gerade erstellt.";
/* [067] kSPWhyWaitForReport				*/		"67"	=	"Das kann einige Minuten dauern.";
/* [068] kSPReportAlreadyExists				*/		"68"	=	"Eine Datei mit dem Namen \"%s\" ist bereits auf dem Downloads-Ordner vorhanden.";
/* [069] kSPOverwriteReport					*/		"69"	=	"Soll diese Datei ersetzt werden? Das Original wird in den Papierkorb gelegt.";
/* [070] kCannotRunWithClassic				*/		"70"	=	"<<GameAppTitle>> kann nicht gestartet werden, solange Classic aktiv ist.";
/* [071] kTurnClassicOff					*/		"71"	=	"Bitte Classic deaktivieren und erneut versuchen.";
/* [072] kKnownVideoCardIssue				*/		"72"	=	"Die Treiber für diese Videokarte sind dafür bekannt, dass sie <<GameAppTitle>> beeinträchtigen.";
/* [073] kGetLatestVideoDrivers				*/		"73"	=	"Starten Sie bitte die Software-Aktualisierung, um sicherzustellen, dass Sie alle verfügbaren Updates von Apple installiert haben oder suchen Sie in den FAQ für dieses Spiel nach weiteren Informationen.";
/* [074] kRequireSpecifiedCPU				*/		"74"	=	"<<GameAppTitle>> benötigt eine CPU mit %sMhz oder höher.";
/* [075] kRequireSpecifiedRAM				*/		"75"	=	"<<GameAppTitle>> benötigt mindestens %sMb physikalischen Speicher.";
/* [076] kRequireCorrectData				*/		"76"	=	"<<GameAppTitle>> konnte wegen fehlerhafter Dateien nicht starten. Installieren Sie die Software neu und versuchen Sie es dann noch einmal.";
/* [077] kGameWillRequireRelaunch			*/		"77"	=	"Einige Ihrer Änderungen werden erst bei nächsten Start von <<GameAppTitle>> wirksam.";
/* [078] kSaveSettingsAndQuitNow			*/		"78"	=	"<<GameAppTitle>> ird jetzt beendet; beim nächsten Start werden Ihre Einstellungen wirksam.";
/* [079] kSaveAndQuit						*/		"79"	=	"Speichern und beenden";
/* [080] kLanguage							*/		"80"	=	"Sprache:";
/* [081] kSaveSettingsAndRelaunch			*/		"81"	=	"<<GameAppTitle>> startet jetzt mit Ihren geänderten Einstellungen neu.";
/* [082] kRelaunch							*/		"82"	=	"Neustart";
/* [083] kController						*/		"83"	=	"Controller:";
/* [084] kUseAllControllers					*/		"84"	=	"Use All Controllers";
/* [085] kSPProducedByFeral					*/		"85"	=	"Produziert für den Mac von Feral Interactive.";
/* [086] kAppFolderDoesNotHavePermissions	*/		"86"	=	"<<GameAppTitle>> hat keine Schreibrechte für \"%s\". Möchten Sie dieses Problem korrigieren?";
/* [087] kFixAppFolderPermissions			*/		"87"	=	"Um dieses Problem zu lösen, benötigen Sie ein Administratorpasswort. Wenn Sie dieses Passwort nicht kennen, bitten Sie Ihren Systemadministrator, die Rechte zu korrigieren.";
/* [088] kCouldNotSetPermissionsOfAppFolder	*/		"88"	=	"<<GameAppTitle>> konnte die Rechte von \"%s\ nicht korrigieren.";
/* [089] kAskSysAdminSetPermissionsOfAppFolder */	"89"	=	"Bitten Sie Ihren Systemadministrator, die Rechte zu korrigieren.";
/* [090] kUADevelopmentByFeral				*/		"90"	=	"Universal Mac development by Feral Interactive.";
/* [091] kUADevelopmentByRobosoft			*/		"91"	=	"Mac-Entwicklung durch Robosoft Technologies und Feral Interactive.";
/* [092] kIncompatibleVideoCard				*/		"92"	=	"Es wurde nicht-kompatible Videokarte gefunden.:\n\n %s";
/* [093] kDidYouCheckFAQ					*/		"93"	=	"Haben Sie die FAQs überprüft?";
/* [094] kWouldYouLikeToCheck				*/		"94"	=	"Überprüfen Sie die FAQs für das Spiel bevor Sie sich an den Feral Support wenden, möglicherweise finden Sie da schon eine Antwort zu Ihrem Problem.\n\n Möchten Sie die FAQs jetzt überprüfen?";
/* [095] kYesPlease							*/		"95"	=	"Ja, bitte!";
/* [096] kIveChecked						*/		"96"	=	"Ich habe sie überprüft.";
/* [097] kConfirmQuitGame					*/		"97"	=	"Sind Sie sicher, dass Sie <<GameAppTitle>> beenden möchten?";
/* [098] kDevelopmentByFeral				*/		"98"	=	"Mac-Entwicklung durch Feral Interactive.";
/* [099] kDevelopmentByXXX					*/		"99"	=	"Mac-Entwicklung durch %s.";
/* [100] kDevelopmentByXXXAndFeral			*/		"100"	=	"Mac-Entwicklung durch %s und Feral Interactive.";
/* [101] kConfirmQuitGameUnsavedChanges		*/		"101"	=	/* LOCALISE */ "Are you sure you want to quit <<GameAppTitle>>? Unsaved changes may be lost.";
/* [102] kCDMustBePresentToRequestKey		*/		"102"	=	"This <<GameAppDiscType>> must be present to request a Product Key.";
